; Конфиг файл
; Расположение файла: $moddir/addons/amxmodx/configs/clcmds.ini
; Меню Администрирования сервера

; NOTE: По умолчанию все настройки имеют приоритет  "u".
;       Вы можете изменить уровень доступа когда захотите.

; Client Commands Menu: ; < description > < command > < flags > < access level >
; "a" - execute from server console
; "b" - execute from admin console
; "c" - execute on selected player
; "d" - back to menu when executed

"Kick player" 		"amx_kick #%userid%"		"b"	"u"
"Slay player" 		"amx_slay #%userid%"		"bd"	"u"
"Slap with 1 dmg." 	"amx_slap #%userid% 1"		"bd"	"u"
"Ban for 5 minutes" 	"amx_banip #%userid% 5"		"b"	"u"
"Ban for 50 minutes" 	"amx_banip #%userid% 50"		"b"	"u"
"Ban for 500 minutes" 	"amx_banip #%userid% 500"		"b"	"u"
"Ban permanent" 	"amx_banip #%userid% 0"		"b"	"d"